> ## Documentation Index
> Fetch the complete documentation index at: https://mint-a324815e.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# 创建地址

##### 创建新的收款地址

### 接入API

##### POST /api/v1/address/create

### 请求

#### 请求参数

| 名称            | 类型             | 是否必须 | 描述                                                                          |
| :------------ | :------------- | :--- | :-------------------------------------------------------------------------- |
| pid           | integer(int64) | 是    | 项目编号                                                                        |
| chain\_id     | string         | 是    | 链编号chain\_id                                                                |
| alias         | string         | 否    | 显示名称                                                                        |
| callback\_url | string         | 是    | 回调地址,该地址接收资金时会向对应的callback\_url发起交易回调通知,回调详情参考 [地址充值通知](/docs/API参考/地址充值通知) |
| nonce         | string         | 是    | 6位随机字符串                                                                     |
| timestamp     | integer(int64) | 是    | 时间戳                                                                         |
| sign          | string         | 是    | 签名串                                                                         |

##### 请求示例

```bash theme={null}
{
  "pid": 1382528827416576,
  "callback_url": "http://xxxx.com/deposit/callback",
  "chain_id": "60",
  "alias": "cc",
  "nonce": "ubqso3",
  "timestamp": 1687850657960,
  "sign": "f5be13fdd8c6f63951ca4427359457cb"
}
```
